### Property

# Gio DBusObjectManagerClient:get-proxy-type-user-data

since: 2.30

#### Declaration

    property get-proxy-type-user-data: gpointer [ read, write, construct-only ]

#### Description

The #gpointer user_data to pass to `GDBusObjectManagerClient:get-proxy-type-func`.

Type:`gpointer`

Available since: 2.30

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes